Subject: [IGSMAIL-1504] Resubmission of MDVO data
From: Boudewijn Ambrosius (DUT)
Date: Fri, 3 Jan 1997 4:49:15 PST

******************************************************************************
IGS Electronic Mail      Fri Jan  3  4:49:15 PST 1997      Message Number 1504
******************************************************************************

Author: Boudewijn Ambrosius (DUT)
Subject: Resubmission of MDVO data

During the last two weeks of 1996, errors in the communication links
between the MDVO receiver and Delft caused partial loss of data on
several days. The original data files could be recovered, however, and
from these, the complete RINEX files have been reconstructed. Today,
(DOY 003), the files from the following days in 1996 will be resubmitted:
DOY 348, 355, 356, 358, 359, 360 and 361. 

We apologize for the inconvenience and we hope similar problems can
be avoided in the future.

On behalf of the KOSG, IRKT and MDVO operations center, we wish
all our IGS colleagues a happy and GPS-ful new year!

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]